
CREATE TABLE `#__jwparameter` (
  `id` int(11) NOT NULL auto_increment,
  `autounpublish` tinyint(1) NOT NULL,
  `autopublishuser` tinyint(1) NOT NULL,
  `welcomemessage` text NOT NULL,
  `paymentgateway` tinyint(1) NOT NULL,
  `emailpaypal` varchar(100) NOT NULL,
  `currency` varchar(4) NOT NULL,
  `testmode` smallint(1) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;


INSERT INTO `#__jwparameter` VALUES (1, 1, 0, '<p>welcome to jwuser!</p>', 1, 'huongg_1309598604_biz@gmail.com', 'USD', 1);

CREATE TABLE `#__jwsession` (
  `userid` int(11) NOT NULL,
  `session` varchar(100) NOT NULL,
  `return` int(11) NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `#__jwuserfieldname` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(100) NOT NULL,
  `publish` tinyint(1) NOT NULL,
  `batbuoc` tinyint(1) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE `#__jwuserfieldvalue` (
  `id` int(11) NOT NULL auto_increment,
  `userid` int(11) NOT NULL,
  `fieldid` int(11) NOT NULL,
  `value` mediumtext NOT NULL,
  `publish` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE `#__jwusertime` (
  `id` int(11) NOT NULL auto_increment,
  `userid` int(11) NOT NULL,
  `publish` tinyint(1) NOT NULL,
  `dayoff` int(11) NOT NULL,
  `daystart` date NOT NULL,
  `ip` varchar(20) NOT NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `userid` (`userid`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;


CREATE TABLE `#__jwusertype` (
  `id` int(11) NOT NULL auto_increment,
  `days` int(11) NOT NULL,
  `name` varchar(300) NOT NULL,
  `amount` decimal(10,0) NOT NULL,
  `publish` tinyint(1) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

